@charset "utf-8";
/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: bottom;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
figure {
	margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
a, a img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}
/* -------------------------------------------------------------- */

body {
	color: #555;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	line-height: 1.5;
	background: #fff;
}
/* リンク設定
------------------------------------------------------------*/
a {
	color: #DB625A;
	text-decoration: none;
}
a:hover {
	color: #000;
}
a:hover img {
	opacity: 0.8;
}
a:active, a:focus {
	outline: 0;
}
/* 全体
------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	padding: 0 1%;
	width: 98%;
	position: relative;
}
.subWrapper #main {
	padding: 0;
}
.inner {
	margin: 0 auto;
	width: 100%;
}
/*************
/* ヘッダー
*************/
#header {
	padding: 0;
	width: 100%;
	background: url(images/bg.jpg) no-repeat top center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 400px;
	position: relative;
}
#header.subHead {
	background: url(images/bg.jpg) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 330px;
	position: relative;
}
#header.subHead h1 {
}
#header.subHead .logo {
}
* html #header {
	height: 1%;
}
/*************
/* ロゴ
*************/
#header .logo {
	max-width: 300px;
	margin: 0;
}
#header .logo img {
	width: 100%;
	height: auto;
	max-width: 300px;
	min-width: 120px;
}
.logo a {
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	display: block;
}
.logo span {
	font-size: 12px;
	font-weight: normal;
}
#header h1 {
	font-size: 12px;
	color: #DB625A;
	letter-spacing: 2px;
	line-height: 1.6;
	width: 100%;
	text-align: left;
	padding: 30px 0 0;
	text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff;
}
/**************************
/* メイン画像（トップページ+サブページ）
**************************/
#mainBanner {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	line-height: 0;
}
#mainBanner .inner {
	position: relative;
}
#mainBanner img {
	max-width: 100%;
	height: auto;
}
.slogan {
	position: absolute;
	max-width: 100%;
	height: auto;
	bottom: 0;
	left: 0;
	padding: 5px 10px;
	line-height: 1.4;
	z-index: 100;
}
.slogan h2 {
	padding-bottom: 5px;
	color: #333;
	font-size: 20px;
}
.slogan h3 {
	font-size: 14px;
	color: #666;
}
/**************************
/* グリッド
**************************/
.gridWrapper {
	padding-bottom: 20px;
	overflow: hidden;
}
* html .gridWrapper {
	height: 1%;
}
.grid {
	float: left;
	border: 1px solid #FDC9C6;
}
#sub .grid {
	border: none;
}
.grid .img {
	text-align: center;
}
.grid img {
	width: 100%;
	height: auto;
	max-width: 320px;
}
.grid h2 {
	padding: 10px 0 5px;
	margin: 0 0 5px;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	border-bottom: 1px dotted #DB625A;
	text-align: center;
	letter-spacing: 5px;
}
.grid h3 {
	padding: 10px 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px dotted;
	text-align: center;
	letter-spacing: 5px;
}
.link h3 {
	background: none;
}
.grid p {
	font-size: 12px;
	padding: 0 10px;
	letter-spacing: 1px;
	line-height: 1.6;
}
.grid p.img {
	padding: 0;
}
.readmore {
	clear: both;
}
p.readmore {
	padding: 0;
	text-align: center;
	margin: 10px 0 0;
}
.readmore a {
	display: block;
	background: #DB625A;
	line-height: 40px;
	margin: 0 10px 10px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	border: 1px solid;
}
.readmore a:hover {
	color: #DB625A;
	background: #fff;
	border: 1px solid;
}
.contentsWrap {
	padding: 30px 0;
}
.topContents {
	padding: 30px 0;
}
.blockBg01 {
	background: #fff;
}
.blockBg02 {
	text-align: center;
	margin: 30px 0 0;
	background: #FFECE5;
}
.blockBg03 {
	background: #fff;
}
.blockBg04 {
	background: #FFECE5;
}
.block {
	background: none;
}
.block h2 {
	font-size: 24px;
	text-align: center;
	letter-spacing: 10px;
	border-bottom: 1px dotted #DB625A;
}
.block p {
	padding: 20px 20px 0;
	font-size: 16px;
	line-height: 2;
}
.block p.readmore {
	max-width: 32%;
	margin: 10px auto 0;
	padding: 0;
}
/* フッター内のグリッド(3カラム) */
#footer .grid {
	color: #fff;
	border: 0;
	background: transparent;
	box-shadow: none;
}
#footer .grid p {
	padding: 0;
}
/*************
メイン コンテンツ
*************/
section.content {
	padding: 20px 20px 10px;
	margin-bottom: 20px;
	overflow: hidden;
	font-size: 14px;
	margin: 0 auto;
	max-width: 960px;
	border: 1px solid #FDC9C6;
}
section.content.subText {
	background: rgba(255,255,255,0.8);
	border: 1px solid #FDC9C6;
	margin: 40px auto 0;
}
* html section.content {
	height: 1%;
}
section.content p {
	margin-bottom: 15px;
}
.content .heading {
	line-height: 40px;
	letter-spacing: 5px;
	text-align: center;
	font-size: 24px;
	border-bottom: 1px dotted;
	background: none;
}
.subText .heading {
	color: #000;
}
h3.heading {
	padding: 5px 10px;
	margin: 0 -10px 20px;
	font-size: 24px;
	color: #fff;
	background: #FD2260;
	text-align: center;
	letter-spacing: 5px;
}
section.content img {
	width: 300px;
	max-width: 100%;
	height: auto;
}
img.frame, #gallery img {
	padding: 3px;
}
#gallery .grid {
	margin-bottom: 10px;
	box-shadow: none;
}
.alignleft {
	float: left;
	clear: left;
	margin: 3px 10px 10px 0;
}
.alignright {
	float: right;
	clear: right;
	margin: 3px 0 10px 10px;
}
.textArea {
	padding: 20px;
	font-size: 14px;
	letter-spacing: 1px;
}
/*************
テーブル
*************/
table.table {
	border-collapse: collapse;
	width: 100%;
	margin: 10px auto;
}
table.table th, table.table td {
	padding: 5px;
	border: 1px solid #415ca2;
}
table.table th {
	text-align: right;
	font-weight: bold;
	letter-spacing: 1px;
	white-space: nowrap;
	color: #fff;
	background: #244487;
	border-left: #415ca2 5px solid
}
a {
	color: #DB625A;
	text-decoration: none;
}
a:hover {
	color: #F29DC3;
}
table.table td {
	border-left: #415ca2 3px double
}
/*************
サブ（フッター前）コンテンツ
*************/
#sub ul {
	padding: 10px;
}
#sub li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #aaa;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 28px;
}
#sub li:last-child {
	border: 0;
	margin-bottom: 0;
}
#sub li a {
	display: block;
}
#sub .link a {
	display: inline;
}
#sub li a:hover {
}
#sub ul.list {
	padding-bottom: 7px;
}
#sub ul.list li {
	clear: both;
	margin-bottom: 6px;
	padding: 5px 0;
	overflow: hidden;
}
* html #sub ul.list li {
	height: 1%;
}
#sub ul.list li img {
	float: left;
	margin: 0 10px 0 0;
	width: 90px;
	height: auto;
}
#sub ul.list li {
	font-size: 12px;
	line-height: 67px;
	letter-spacing: 10px;
	font-size: 18px;
}
#sub .grid h3 {
	font-size: 24px;
	text-align: center;
	letter-spacing: 10px;
}
/*************
/* フッター
*************/
#footer {
	clear: both;
	padding: 20px 0;
	background: rgba(255,255,255,0.8);
	margin: 70px 0 0;
}
* html #footer {
	height: 1%;
}
.tel strong {
	font-size: 20px;
	font-weight: bold;
}
#footer a {
	border-bottom: 1px solid rgba(0,0,0,0);
}
#footer a:hover {
	border-bottom: 1px solid;
	color: #DB625A;
}
#footer .pageTop a, #footer .pageTop a:hover {
	border: none;
}
#footer .copyright {
	font-size: 12px;
	color: #000;
	text-align: center;
	letter-spacing: 1px;
}
.footLogo {
	width: 250px;
	margin: 0 auto 20px;
}
.pageTop {
	width: 60px;
	position: absolute;
	top: -70px;
	right: 10px;
}
.pageTop img {
	width: 100%;
	height: auto;
}
#footer .pageTop a:hover {
	border: none;
}
#footer .inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

/* PC用 */
@media only screen and (min-width:960px) {
#wrapper, .inner {
	padding: 0;
}
#wrapper {
	width: auto;
}
#header .inner {
	width: 960px;
	padding: 0;
}
nav div.panel {
	display: block !important;
	padding: 0;
}
a#menu {
	display: none;
}
nav#mainNav ul {
	overflow: hidden;
	border: none;
}
* html nav#mainNav ul {
	height: 1%;
}
nav#mainNav ul li {
	float: left;
	text-align: center;
	width: 25%;
}
nav#mainNav ul li:first-child a {
	border: 1px solid #DB625A;
}
nav#mainNav ul a {
	font-size: 14px;
	display: block;
	color: #DB625A;
	line-height: 28px;
	letter-spacing: 1px;
	border: 1px solid #DB625A;
	border-left: none;
	background: rgba(255,255,255,0.8);
}
nav#mainNav ul span {
	font-size: 10px;
}
nav#mainNav ul li.active a, nav#mainNav ul a:hover {
	color: #fff;
	background: #DB625A;
	border: 1px solid #DB625A;
}
#mainNav {
	overflow: hidden;
}
/* グリッド全体 */
.gridWrapper {
	margin: 0 auto;
	width: 960px;
	padding: 0 0 20px;
}
.block {
	background: none;
}
/* グリッド共通 ベース:トップページ4カラム */
.grid {
	float: left;
	width: 32%;
	min-height: 464px;
	margin: 0 19px 0 0;
}
.grid:last-child {
	margin: 0;
}
/* サブコンテンツ + フッター グリッド(3カラム) */
#footer .grid {
	width: 298px;
}
#footer .grid {
	border: 0;
}
#sub {
	padding: 20px 20px 30px;
	margin: 0 auto;
}
#sub .grid {
	width: 100%;
	margin: 0;
}
}

/* モニター幅940px以下 */
@media only screen and (max-width:940px) {
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#header {
	padding: 0;
}
#header .logo, #footer .logo {
	float: none;
	text-align: center;
	padding: 0;
	width: 30%;
}
nav#mainNav {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #244487;
}
nav#mainNav a.menu {
	width: 100%;
	display: block;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	background: #DB625A;
}
nav#mainNav a#menu span {
	padding-left: 10px;
}
nav#mainNav a.menu span:before {
	content: "→ ";
}
nav#mainNav a.menuOpen span:before {
	content: "↓ ";
}
nav#mainNav a#menu:hover {
	cursor: pointer;
}
nav .panel {
	display: none;
	width: 100%;
	position: relative;
	right: 0;
	top: 0;
	z-index: 1;
}
nav#mainNav ul li {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
	line-height: 1.2;
}
nav#mainNav ul li a, nav#mainNav ul li.current-menu-item li a {
	display: block;
	padding: 15px 10px;
	text-align: left;
	border-bottom: 1px dashed #fff;
	color: #fff;
	background: #DB625A;
}
nav#mainNav ul li a span {
	padding-left: 10px;
}
nav#mainNav ul li:first-child a {
	border-top: 1px dashed #fff;
}
nav#mainNav ul li:last-child a {
	border: 0;
}
nav#mainNav ul li.active a, nav#mainNav ul li a:hover {
	background: #fff;
	color: #DB625A;
}
nav div.panel {
	float: none;
}
.grid {
	float: left;
	width: 48%;
	margin: 10px 2% 0 0;
}
.grid img {
	float: none;
	margin-right: 5px;
}
#gallery {
	padding-left: 1px;
}
#gallery .grid {
	width: 23%;
	margin: 0 2% 0 0;
	padding: 0;
}
#gallery .grid img {
	float: none;
	margin: 0;
}
#sub .grid {
	width: 100%;
	margin: 10px 1%;
}
#sub .grid:first-child {
	margin-left: 0;
}
#sub .grid:last-child {
	margin-right: 0;
}
#footer .grid, #footer .grid p {
	float: none;
	width: 100%;
	text-align: center;
	border: 0;
}
#footer .grid:last-child {
	padding-top: 20px;
}
#footer .inner {
	width: 100%;
}
.pageTop img {
	width: 100%;
	height: auto;
}
.pageTop {
	width: 60px;
}
#footer .copyright {
	font-size: 10px;
	letter-spacing: 0;
}
}

/* iPad 縦 */
@media only screen and (max-width:768px) {
#header {
	padding-bottom: 0;
	height: 300px;
}
#header h1 {
	text-align: left;
}
#header .logo {
	float: none;
	text-align: center;
	padding: 0;
	margin: 0;
}
#header .logo img {
	width: 100%;
	height: auto;
	max-width: 404px;
}
#sub ul.list {
	padding: 10px 10px 11px;
}
#sub ul.list li {
	padding-bottom: 10px;
	margin-bottom: 8px;
	letter-spacing: 2px;
}
#sub ul.list li a {
	font-size: 14px;
}
.grid {
	float: left;
	width: 49%;
	padding: 0;
}
.grid:nth-child(2n) {
	margin: 10px 0 0 0;
}
section.content {
	width: 100%;
}
}

/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px) {
#footer .grid p {
	text-align: center;
}
.grid img {
	float: none;
	margin: 0 auto;
}
.grid p, #sub .grid li {
	text-align: left;
}
.alignleft, .alignright {
	float: none;
	display: block;
	margin: 0 auto 10px;
	width: 100%;
}
#sub ul.list li img {
	margin: 0 5px 0 0;
}
.grid {
	float: none;
	width: 100%;
	padding: 10px;
}
}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px) {
#mainBanner h2, #mainBanner h3 {
	font-size: 75%;
}
.subImg .slogan {
	right: -30px;
}
.grid img {
	max-width: 100%;
	height: auto;
}
#sub .grid {
	float: none;
	width: 98%;
}
#sub .grid h3 {
	padding: 10px 5px;
}
#sub ul.list {
	padding: 10px;
}
#sub ul.list li {
	padding-bottom: 3px;
	margin-bottom: 3px;
}
#sub li {
	font-size: 14px;
}
.grid h3 {
	font-size: 14px;
	letter-spacing: 2px;
}
.content .heading {
	font-size: 14px;
	letter-spacing: 2px;
}
.textArea {
	padding: 0;
}
}
